Subject: [NEXTEL-1] Re: [WFHSG] consensus plan

From: [email-masked]
Date: Sat, 02 Aug 2003 21:19:21 -0400

You are but I did not want to throw impressive titles around. Referee sounds
humble.

Speaking of titles I was thinking of doing and "Consensus Planner" Org Chart so we
know who's who and their relationship to the plan. I see many planners are members
of multiple technical groups (i.e. APCO Spectrum Committee, TIA, IEEE, NPSTC and
so on) it is hard to distinguish who they represent.

Maybe that will help clear things up.

Todd Elise wrote:

> I thought I was already Vice President of Something or Other…
>
> Todd
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Saturday, August 02, 2003 7:33 PM
> To: [email-masked]
> Subject: Re: [WFHSG] consensus plan
>
> Todd,
>
> Thanks for your support.
>
> I guess I should make you the official referee.
>
>